/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for the president home custom banner.  
	This stylesheet should be attached to the president home page only.  
	Created: July 2007, by the IT Web Technologies Group.  
	Last Updated: July 2007
 
 CONTENTS: 
 	IDs
	---------
	WRAPPER (banner)
	
	
	
/************************************************************************/


/********************************************

                     IDs

*********************************************/


/*****************************************

                 ELEMENTS
				   
*****************************************/
h2{
	border: #000 1px;
	border-style: dashed none none none;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
}

#center-column-items h1 acronym{
color: #000;
}

/*****************************************

                  CLASSES
				   
*****************************************/


/* ========      BADGES    ======== */

#badge{
	border: none;
	height: 137px;
	margin: 0px;
	overflow: auto;
	padding: 0px;
	width: 152px;
}

#badge-shadow{
	width: 155px;
	height: 140px;
	left: 630px;
	margin: 0 0 0 0;
	overflow: auto;
	padding: 2px 0px 0px 3px;
	position: absolute;
	top: 135px;
	z-index: 10;
	background-image: url("/renderfile/UH - Web Site/images/display/badge_shadow.png");
	overflow: hidden;
}




/* ========      COLUMN CLASSES    ======== */

.column-content {
	padding: 0px 7px;
	}
	
.full-column {
	clear: both;
	}
	
.half-column {
	float: left;
	margin: 0 20px 0 0;
	width: 300px;
	}
	
.third-column {
	float: left;
	width: 200px;
	}
	
.left-column-list {
	margin: 5px 0 5px 0; 
	padding: 0 0 10px 0;
	width: 240px;
	}

.left-column-list h4 {
	font-weight: normal;
	margin: 0 0 0 15px;
	text-transform: uppercase;
	}
	
.left-column-list .formlet {
	width: 225px;
	}

.left-column-list ul {
	border: 1px #ffffff;
	border-style: solid none none none;
	margin: 4px 0 10px 0;
	}

.left-column-list ul li {
	border: 1px #ffffff;
	border-style: none none solid none;
	background: transparent url("/renderfile/UH - Web Site/images/display/arrow-c00-on-900.gif");
	background-repeat: no-repeat;
	background-position: 2px 6px;
	list-style-type: none;
	padding: 4px 0 4px 15px;
	}

.left-column-list ul li a {
	color: #cc0000;
	font-size: 92%;
	}
	
.left-column-list li.selected { 
	background: transparent url("/renderfile/UH - Web Site/images/display/arrow-black-on-white.gif");
	background-repeat: no-repeat;
	background-position: 2px 10px;
	}
.left-column-list li.selected a { color: #000;}

#content-well .left-column-list form.formlet, .left-column-list form.formlet h3{
	background: none;
	border:none;
	}
	
.right-column-list{
	margin: 5px 0 5px 0; 
	padding: 0 0 10px 0;
	width: 200px;
	}
.right-column-list h2{
	color: #FFF;
	margin: 0 0 15px 0;
	border: none;
	text-transform: uppercase;
	letter-spacing: .05em;
	}

.right-column-list h4{
	color: #000;
	font-size: 92%;
	font-weight: normal;
	margin: 0 0 0 11px;
	text-transform: uppercase;
	}

.right-column-list ul{
	background-color: #757575;
	border-top: #999 1px solid;
	margin: 4px 0 0 0;
	padding-left: 0;
	}

.right-column-list ul li{
	border: #999 1px;
	border-style: none none solid none;
	background: transparent url("/renderfile/UH - Web Site/images/display/arrow-000-on-757575.gif");
	background-repeat: no-repeat;
	background-position: 2px 4px;
	list-style-type: none;
	padding: 2px 0 6px 15px;
	}

.right-column-list ul li a{
	color: #fff;
	font-size: 95%;
	font-weight: normal;
	}






/*****************************************

                   IDS  
				   
*****************************************/
	
	
/* ========      COLUMNS    ======== */
	
#left-column {
	border: 1px #000;
	border-style: dashed none none none;
	float: left;
	margin: 24px 0 0 0; 
	padding: 1px 0 0 0;
	width: 240px;
	}

#left-column-fade {
	background: #ffffff url("/renderfile/UH - Web Site/images/display/template-landing-left-fade.gif");
	margin: 0;
	padding: 10px 0 0 0;
	width: 240px;
	}

#left-column-fade .spiff{
	background: #ffffff;
	border: 1px #000000 solid;
	margin: 10px;
	width: 220px;
	}

#left-column-fade .spiff img{
	height: auto;
	width: 220px;
	height: 145.6px;
	}

#right-column {
	margin: 10px 0 0 240px;
	padding: 0;
	width: 697px;
	}

#right-column-items .img{
	height: auto;
	width: 190px;
	}
	
#right-column-items .spiff{
	background: #fff;
	border: 1px #fff solid;
	margin: 10px 0 10px 3px;
	overflow: auto;
	padding: 0;
	width: 190px;
	}

#right-column-items .spiff img{
width: 190px;
height: 125.8px;
}

#right-column-items .spiff h2{
font-size: 131%;
}

	
/* ========      TOPIC NAMES    ======== */
 
#topic-name {
	background: #5c5c5c url("/renderfile/UH - Web Site/images/display/navbarbg.jpg");
	background-repeat: repeat-x;
	text-transform: uppercase;
	padding: 8px 15px 8px 15px;
	
	font-size: 165%;
	}
	
#topic-name a {
	color: #ffffff;
	text-decoration: none; 
	font-weight: normal;
	font-size: 90%;
	}
	
#topic-name a:hover, #topic-name a:active {
	text-decoration: underline;
	}
	
	
	
	

/* ========      TOPICAL SUBMENUS    ======== */

#topical-submenu {
	border: 1px #000;
	border-style: none none dashed none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 240px;
	}

#topical-submenu li {
	border: 1px #ccc solid;
	border-style: solid none none none;
	font-weight: bold;
	list-style: none outside;
	margin: 0;
	padding: 0;
	}


#topical-submenu a {
	display: block;
	padding: 7px 11px;
	margin: 0px;
	/*font-size: 110%;*/
	}
#topical-submenu li.selected a{
	background: #FFF url("/renderfile/UH - Web Site/images/display/bg-horizontal-gray-fade-selected.gif") repeat-y;
	color: #000;
	}
#topical-submenu li.opened a{
	background: #FFF url("/renderfile/UH - Web Site/images/display/bg-horizontal-gray-fade.gif") repeat-y;
	color: #C00;
	}
	
	

#topical-submenu li.selected li a, #topical-submenu li.opened li a {
	background: #FFF url("/renderfile/UH - Web Site/images/display/bg-horizontal-gray-fade.gif") repeat-y;
	color: #C00;
	}

#topical-submenu li.opened li.selected a{
	background: #FFF url("/renderfile/UH - Web Site/images/display/bg-horizontal-yellow-fade-selected.gif") repeat-y;
	color: #000;
	}	 
#topical-submenu li.opened li.opened a {
	background: #FFF url("/renderfile/UH - Web Site/images/display/bg-horizontal-yellow-fade.gif") repeat-y;
	border-color: #FC0;
	color: #C00;
	}
	
#topical-submenu li.opened li.opened li a{
	background: #FFF url("/renderfile/UH - Web Site/images/display/bg-horizontal-yellow-fade.gif") repeat-y;
	border-color: #FC0;
	color: #C00;
	}
	
	

#topical-submenu li.opened li.selected li a {
	background: #FFF url("/renderfile/UH - Web Site/images/display/bg-horizontal-yellow-fade.gif") repeat-y;
	border-color: #FC0;
	color: #C00;
	}

#topical-submenu li.opened li.opened li.selected a{
	background: #FFF url("/renderfile/UH - Web Site/images/display/bg-horizontal-tan-fade-selected.gif") repeat-y;
	color: #000;
	}	 
#topical-submenu li.opened li.opened li.opened a{
	background: #FFF url("/renderfile/UH - Web Site/images/display/bg-horizontal-tan-fade.gif") repeat-y;	
	color:#C00;
	}
	

#topical-submenu li.opened li.opened li.selected li a {
	background: #FFF url("/renderfile/UH - Web Site/images/display/bg-horizontal-tan-fade.gif") repeat-y;	
	color:#C00;
	}
	
	
#topical-submenu li.opened li.opened li.opened li.opened a {
	background: #FFF url("/renderfile/UH - Web Site/images/display/bg-horizontal-gray-fade.gif") repeat-y;
	color: #C00;

	}
	
#topical-submenu li.opened li.opened li.opened li.selected a{
	background: #FFF none;
	color: #000;
	}
		 
#topical-submenu li.opened li.opened li.opened li.selected li a{
	background: #FFF none;
	color: #000;
	}	 
#topical-submenu li.opened li.opened li.opened li.opened li a{
	}
	
#topical-submenu li a:hover, #topical-submenu li.selected a:hover, #topical-submenu li.opened li a:hover, #topical-submenu li.opened li.selected a:hover, #topical-submenu li.opened li.opened li a:hover, #topical-submenu li.opened li.opened li.selected a:hover {
	background: #FFF url("/renderfile/UH - Web Site/images/display/bg-horizontal-active.gif") repeat-y;
	color: #C00;
	}


	

/* ========       WRAPPERS     ======== */
#banner-wrapper{
    background: url("/renderfile/UH - Web Site/images/landing/after-storm-tall.jpg");
    background-repeat: no-repeat;
		}
	
#inset-box-wrapper{
	padding: 210px 0px 0px 0px;
        width:697px;
	}
	
#banner-wrapper-short{
    background: url("/renderfile/UH - Web Site/images/landing/after-storm-short.jpg");
    background-repeat: no-repeat;
		}
#inset-box-wrapper{
	padding: 130px 0px 0px 0px;
        width:697px;
	}
img.camera {
	float: left;
	padding-right: 20px;
	border-style: solid;
	border-width: 0;
	}
/* ========       DIRECTORY SEARCH CONTENT     ======== */


#search-form {
	margin: 0 auto;
	
	width: 100%;
	background: #fff;
	color: #000;
	font-size:  12px;
	border-collapse: collapse;
	border: 0;
}

#search-form td{
	border-collapse: collapse;
	border: 0;
	
	color: #000;
	font-size: 12px;
}

#search-form td.label{
	text-align: right;
	font-weight: bold;
	width: 29%;

}
#search-form td.title{
	text-align: center;
	font-weight: bold;
	

}

#search-form td.center{
	text-align: center;
	

}

#search-form td.content{
	text-align: left;
	width: 200px;

}

#search-form td.tips{
	text-align: left;
	width: 50px;
}

#search-form .formComments{
	color: #999;
}

#search-form .adsearch{
	font-size: 10px;
	
}

#search-form select{
	width: 200px;
	color: #000;
	font-size: 12px;
}

#search-form input.text{
	font-size: 12px;
	color: #000;
	width: 200px;
}

#search-form input.submit{
	font-size: 12px;
	color: #000;
	width: 75px;
}

#search-form td.head{
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #333;

}

#search-form td.list{

	border-bottom: 1px solid #ccc;
	text-align: left;
	height: 15px;
}

#search-form td.listLabel{

	border-bottom: 1px solid #ccc;
	text-align: left;
	height: 15px;
	width: 25%;
	font-weight: bold;
}

#advancedOptions div{
margin: 5px;
display: none;
background: #fff;
}	

/***********************************************************************

							CLASSES
	
************************************************************************/

/* ========       TACTICAL     ======== */

ul.tactical, #center-column-items ul.tactical {
	width: 400px;
	}